Question

Disable TLSv1 and TLSv1.1 from connecting to the looker application

  • 30 September 2021
  • 0 replies
  • 14 views

We have our looker server setup and have made changes described here to remove TLSv1 and TLSv1.2 from being able to connect to looker. However, the changes to java.security do not appear to be working.

I am testing via openssl and forcing the connection to use TLSv1 and TLSv1.1. The connections are still accepted and allowed to continue.

Disabling Insecure Protocols

 

I am sure that I am overlooking something, but can’t put my finger on it.

Any guidance would be appreciated.


0 replies

Be the first to reply!

Reply